lintian reports 1 warning

package:
python-lzma
severity:
high
created:
2014-07-03
last updated:
2018-11-19

Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of them.